<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Dragi život</title>
  <id>urn:book:c20162fb-dac3-43e9-8854-21159fe01be5</id>
  <updated>2019-07-20T00:13:21Z</updated>
  <link href="./book_1381.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Dragi život" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_A_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../authorlist/authorlist_A_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with A" />
  <link href="../../Alis%20Manro/Dragi%20zivot%20%281381%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Alis%20Manro/Dragi%20zivot%20%281381%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Alis%20Manro/Dragi%20zivot%20%281381%29/Dragi%20zivot%20-%20Alis%20Manro.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="259 KB" />
  <author>
    <name>Alis Manro</name>
    <uri>../authors_0/authors_618_Page_1.xml</uri>
  </author>
  <published>2014-12-29T11:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>boden &amp; severijan</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Posljednja knjiga novopečene kanadske nobelovke Alice
    Munro sadrži deset priča čiji likovi žive,
    ili barem teže živjeti, sasvim obične
    živote, ali ta zadaća kao da se za svakoga od njih
    pokazuje preteškom. Nagrizani samoćom,
    usamljenošću, izdajama, (samo)obmanama, ponosom,
    krivnjom ili jednostavno zahvaćeni velikim društvenim
    događanjima poput svjetskog rata ili recesije te udarani
    naletima slijepe slučajnosti, nesrećama ili
    teškim i neizlječivim bolestima, njezini likovi
    često tiho i uporno istrajavaju, godinama ili
    desetljećima, samo da bi ih konačno kakav naizgled
    običan susret ili čudan splet okolnosti zauvijek
    promijenio. Knjiga sadrži i dodatak od četiri
    priče za koje autorica tvrdi da i nisu prave priče,
    jer su to jedine priče koje sadržavaju autobiografske
    elemente, više u osjećajima nego faktografiji.</p>
  </content>
  <link href="../authors_0/authors_618_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Alis Manro" />
  <link href="http://www.goodreads.com/book/title/Dragi%20%C5%BEivot" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Dragi%20%C5%BEivot" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Dragi%20%C5%BEivot%20Alis%20Manro" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Dragi%20%C5%BEivot&amp;field-author=Alis%20Manro" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Alis%20Manro" type="text/html" rel="related" title="Alis Manro on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Alis%20Manro" type="text/html" rel="related" title="Alis Manro on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/ManroAlis" type="text/html" rel="related" title="Alis Manro on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Alis%20Manro" type="text/html" rel="related" title="Alis Manro on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Alis%20Manro" type="text/html" rel="related" title="Alis Manro on ISFDB" target="_blank" />
</entry>
